[(#ENV{appel_formulaire}|oui)
	<div class="titre">Mini PANIER</div>
	<div class="infos">Affiche le mini panier (une ligne sans détail des produits) du visiteur, ou le lien vers finaliser la commande si une commande est encours</div>
]
#SET{url_page_panier,#ENV{url_page_panier, panier}}
<BOUCLE_appel(CONDITION){si #ENV{appel_menu}|oui}>
	<li class="menu-entree item[ (#ENV{css})]">
		#SET{nb_produits,0}
		<BOUCLE_contenu_panier(PANIERS_LIENS){id_panier=#SESSION{id_panier}}>
		[(#SET{nb_produits,#GET{nb_produits}|plus{#QUANTITE}})]
		</BOUCLE_contenu_panier>

		<a href="#" rel="nofollow">[(#ENV{titre})
            ][(#GET{nb_produits}|>{0}|oui)<span class="label">#GET{nb_produits}</span>]</a>

		<ul class="menu-liste menu-items">
            <BOUCLE_commandeEnCours(COMMANDES){id_commande=#SESSION{id_commande}}{statut=encours}{!par date}{0,1}>
            #SET{commandeEnCours,#ID_COMMANDE}
            </BOUCLE_commandeEnCours>
            <li class="item">
                <a href="#URL_PAGE{commande}">Continuer <br>Ma commande<br>
                    <BOUCLE_listeCommandeContenu(COMMANDES_DETAILS){id_commande=#GET{commandeEnCours}}>
                    <p><small>#DESCRIPTIF</small></p>
                    </BOUCLE_listeCommandeContenu>
                </a>
            </li>
            </B_commandeEnCours>
    			<li class="item">
    				<a href="#" rel="nofollow">
    					<BOUCLE_testPanier(CONDITION){si #GET{nb_produits}|>{0} }>
    					[(#GET{nb_produits}|singulier_ou_pluriel{'paniers:produit_un', 'paniers:produits_plusieurs'})]
    					- #PRIX{panier,#SESSION{id_panier}}
    					</BOUCLE_testPanier>
    						Votre panier est vide
    					<//B_testPanier>
    				</a>
    			</li>
    			[(#GET{nb_produits}|>{0}|oui)
    			<li class="item">
    				[(#URL_PAGE{#GET{url_page_panier}}|lien_ou_expose{<:paniers:voir_mon_panier:>}|inserer_attribut{class,link}|inserer_attribut{rel,nofollow})]
    			</li>]
            <//B_commandeEnCours>
		</ul>
</BOUCLE_appel>
